QGIS Application - Bug report #15764
Former fTools menu: mismatches
2016-10-26 11:19 PM - Paolo Cavallini

Status: Closed

Priority: Normal

Assignee: Victor Olaya

Category: Processing/QGIS

Affected QGIS version:2.18.0 Regression?: No
Operating System: Easy fix?: No
Pull Request or Patch supplied: Resolution:

Crashes QGIS or corrupls data: Copied to github as #: 23686
Description

The former fTools menu has been replaced with Processing shortcuts.

However:

- the order of various commands is different, and often counterintuitive; please sort them according to the old one
- Line intersections and Count points in polygons are missing.

Associated revisions

Revision 84e52b74 - 2016-10-28 11:52 AM - Victor Olaya

[processing] fixed alg names for vector menu

fixes #15764

History

#1 - 2016-10-28 02:52 AM - Victor Olaya
- Status changed from Open to Closed

Fixed in changeset commit:"84e52b74ea4ddb0b26d96b64105d5419c0e08669".

#2 - 2016-10-28 02:54 AM - Victor Olaya

i fixed the missing menus

The order of menus cannot be defined, so that is not something that can be fixed at the moment, without introducing a bigger change in how the menus for
Processing algs are created
